Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 2 May 2022 06:05:45 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
6:56 AM 
Rodrigue has joined. 
Rodrigue6:56 AM 
I just Completed my order, will I be able to received it the next 3 days 
6:56 AM 
Harry has joined. 
Harry6:56 AM 
Which shipping method did you select? 
Rodrigue6:57 AM 
2 to 5 days shipping 
Harry6:57 AM 
Then it will get delivered in next 2-5 business days. 
Rodrigue6:59 AM 
I wish I could get it the next 3 days, will that be possible on your side 
Harry6:59 AM 
Unfortunately we cannot control that. 
Harry7:02 AM 
Are we still connected? 
Rodrigue7:02 AM 
I understand You don't have control over that, but little note from you could make a difference 
Harry7:02 AM 
That is why we mention the time duration in advance. 
Harry7:03 AM 
It is already priority shipment. 
Rodrigue7:04 AM 
ok. my order # EH- 202205012121-055247 
Harry7:05 AM 
Is there anything else I can help you with today? 
Rodrigue7:05 AM 
so good nigh 
Harry7:05 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Rodrigue7:05 AM 
that's all 
7:05 AM 
Harry has left. 
Rodrigue7:06 AM 
good bye 
7:06 AM 
Harry has joined. 
7:06 AM 
Harry has left. 
7:06 AM 
Rodrigue has left. 

Audit Fedback : Chat was handled pretty well and as per process guidelines however missed to mention notes in UC. Please mention notes if customer calls/contacts via chat for any information related to order. 

Chat transcript : 
RatingGood 
Comment— 
Tags 
— 
1:11 AM 
Robert Casper has joined. 
Robert Casper1:11 AM 
hello just want to make sure that my order is in the processing status... her is my order number 
EH-202204240018-077112 
1:11 AM 
Jason has joined. 
Jason1:12 AM 
Hi! Welcome to our chat support! 
Let me pull up you record and check this for you... 
One moment please... 
Robert Casper1:12 AM 
ok 
Jason1:13 AM 
.Thank you for waiting ; 1AlphaViril successfully processed on 4/24 .. 
Is there anything else I can help you with today? 
Robert Casper1:13 AM 
So I can expect to recieve it in 5 to 15 business days? 
Jason1:14 AM 
That is correct or it could be sooner than that 
Robert Casper1:14 AM 
great thank you, no more questoins.... have a great day!!! 
Robert Casper has rated the chat Good 
Jason1:15 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:15 AM 
Jason has left. 
1:15 AM 
Robert Casper has left. 

Audit Fedback : Chat was handled pretty well and as per process guidelines however missed to mention notes in UC. Please mention notes if customer calls/contacts via chat for any information related to order. 

Thanks 
Amit